Bug 622902 - [abrt] virt-manager: _Xerror crash
[abrt] virt-manager: _Xerror crash
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:f410cdcc98541dc7426b59c4ef6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-10 14:19 EDT by Ferry Huberts
Modified: 2010-10-27 11:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-27 11:29:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.65 KB, text/plain)
2010-08-10 14:19 EDT, Ferry Huberts
no flags Details

  None (edit)
Description Ferry Huberts 2010-08-10 14:19:29 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/virt-manager/virt-manager.py
component: virt-manager
crash_function: raise
executable: /usr/bin/python
global_uuid: f410cdcc98541dc7426b59c4ef6a6f800bdb9e52
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: virt-manager-0.8.4-2.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.it crashed right after I created a qcow2 image for a new VM
2.
3.
Comment 1 Ferry Huberts 2010-08-10 14:19:42 EDT
Created attachment 437964 [details]
File: backtrace
Comment 2 Cole Robinson 2010-08-21 18:16:30 EDT
Is this reliably reproducible? If so, can you run virt-manager with the --sync option, it should help track this down.
Comment 3 Ferry Huberts 2010-10-25 03:14:00 EDT
not reproducable.
tried it a few times but could not crash it anymore
sorry :-(
Comment 4 Cole Robinson 2010-10-27 11:29:50 EDT
Thanks, closing as WORKSFORME

Note You need to log in before you can comment on or make changes to this bug.